Minecraft / Blogs

mcp56 Trouble

The whole schtick after I decompile everything.

  • 2 diamonds
  • 345 views, 0 today
  • 9 comments
  • 0 favorites
  • 2
  • 0
  • playlist_add
  • share
  • more_horiz
avatar WalkerAllen
Level 34 : Artisan Geek
30
Okay. So, I'm following a (little outdated. 1.8.1) tutorial on how to prepare Modloader so you can make mods. It says (word for word):
"Copy your /bin/ and /resources/ folders from .minecraft to /jars/ in mcp44 (Again, the tutorial is from 1.8.1)
Install Modloader in the minecraft.jar when it is inside of the /jars/ in mcp44.
This will stop your usable minecraft.jar in /.minecraft/ from becoming modified.
Remember to delete META-INF. Run decompile.bat. It will bring up a command window that will begin the decompiling process.
It should say before completion something about "Hunks FAILED." This is PERFECTLY FINE. DO NOT WORRY.
Check the /sources/ folder and make sure the sources are there."

I do everything it says, and when I get to the stage where I check the /sources/ folder, I can't find one at all. Help, please?
CreditRainfur
Tags

Comments : 9

Login or register to post a comment.

Show Comments

1 - 9 of 9

  • 101Thetechguy
  • Level 2
  • Apprentice Explorer
  • January 31, 2012, 2:41 pm
where can i find this so called "Eclipse"?
  • WalkerAllen
  • Level 34
  • Artisan Geek
  • January 31, 2012, 3:17 pm
  • Rydanian
  • Level 53
  • Grandmaster Modder
  • January 19, 2012, 5:29 pm
Hm...I think the tut meant the /src/ folder. src = source
  • WalkerAllen
  • Level 34
  • Artisan Geek
  • January 19, 2012, 5:45 pm
I checked that folder. There were three sub-folders, the final having another folder that says src again. Is that it?
  • Rydanian
  • Level 53
  • Grandmaster Modder
  • January 19, 2012, 5:59 pm
Everything should be fine lol, just start modding :D, which program do you use, notepad++ or eclipse? If not either, which?
  • WalkerAllen
  • Level 34
  • Artisan Geek
  • January 19, 2012, 6:01 pm
At the moment, I'm just using normal Notepad.
  • Rydanian
  • Level 53
  • Grandmaster Modder
  • January 19, 2012, 6:03 pm
Ehhh, dont use normal notepad, its not for programmers, download Notepad++ or Eclipse, it'll DEFINITELY help you in the long run. (I generally prefer Eclipse.)
  • WalkerAllen
  • Level 34
  • Artisan Geek
  • January 19, 2012, 7:39 pm
I was playing around with ++ and it seems a lot easier. Thanks!
  • MrFang
  • Level 60
  • High Grandmaster Hero
  • March 7, 2012, 5:06 pm
I suggest Eclipse! It really enables people to mod! Just look at my mods I recently uploaded! Free at last!

1 - 9 of 9

Show Comments

Search

Browse

Site

© 2010 - 2018
planetminecraft.com

Welcome